Api referenceAccounts
POST
/accounts/{id}/test

Authorization

bearerAuth
AuthorizationBearer <token>

API key in format zk_live_* or zk_test_*

In: header

Path Parameters

id*string
Formatuuid

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

application/json

application/json

application/json

curl -X POST "https://zend.sh/api/v1/accounts/497f6eca-6276-4993-bfeb-53cbbbba6f08/test" \  -H "Content-Type: application/json" \  -d '{    "to": "user@example.com"  }'
{
  "message": "string",
  "message_id": "string"
}
{
  "type": "string",
  "message": "string",
  "field": "string",
  "status": 0
}
{
  "type": "string",
  "message": "string",
  "field": "string",
  "status": 0
}
{
  "type": "string",
  "message": "string",
  "field": "string",
  "status": 0
}